Open-Xchange AppSuite HTML Injection Vulnerability

Bugtraq ID: 65013
Class: Input Validation Error
CVE: CVE-2013-7143
Remote: Yes
Local: No
Published: Jan 17 2014 12:00AM
Updated: Jan 17 2014 12:00AM
Credit: Martin Braun
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus